ALTER TABLE VS4TEmpSlipMB ALTER COLUMN
	TSmbBaseAmount decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpSlipMB ALTER COLUMN
	TSmbAmassAmount decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpSlipMB ALTER COLUMN
	TSmbInterestAmount decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpSlipMB ALTER COLUMN
	TSmbDebit decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpSlipMB ALTER COLUMN
	TSmbCrebit decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpSlipMB ALTER COLUMN
	TSmbIncrease decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpSlipMB ALTER COLUMN
	TSmbDecrease decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpSlipMB ALTER COLUMN
	TSmbAmass decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpSlipMB ALTER COLUMN
	TSmbINTLastAmass decimal(18, 10) NULL
GO



